<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    
    
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper/swiper-bundle.min.css"/>
    <title>OrthoShopUA</title>
</head>
<body>

<head class="header">
        <div class="container text-center">

            <div class="row at_center">
              <div class="col">
                
              </div>

              <div class="col pd_r pd-r_deck">
                <img class="img_logo" src="https://static.tildacdn.com/tild3338-6330-4361-b264-316633376232/logoOS.png">
              </div>

              <div class="col pd_l_r">
                <a href="https://www.instagram.com/dogtankua/"><img class="inst_logo_header inst_logo-pad" src="instagram_black_logo_icon_147122.png"></a>
                <p class="pad_number">+33 6 65 67 06 39</p>
                <P class="pad_mail"><a class="mail_content" href="mailto:contact@uorthoshop.com">contact@uorthoshop.com</a></P>
              </div>
            </div>

        </div>
</head>

<div class="container mar_header-container">
        <ul class="nav justify-content-center ">
            <li>
              <a class="hover" href="#catalog">CATALOG</a>
            </li>
            <li>
              <a class="hover" href="#about_us"> ABOUT US</a>
            </li>
            <li>
              <a class="hover" href="#delivery">DELIVERY</a>
            </li>
            <li>
              <a class="hover" href="mailto:contact@uorthoshop.com">CONTACT US</a>
            </li>
        </ul>        
</div>

<div class="row displey_b">
  <div class="col-3 "></div>
<div class="col-6 text-center mar_mob">
  <a href="https://www.instagram.com/dogtankua/"><img class="inst_logo_header inst_logo-pad" src="instagram_black_logo_icon_147122.png"></a>
  <p class="pad_number">+33 6 65 67 06 39</p>
  <P class="pad_mail"><a class="mail_content mar_mob_l" href="mailto:contact@uorthoshop.com">contact@uorthoshop.com</a></P>
</div>
<div class="col-3"></div>
</div>
<hr>


<div class="container max-w-container-swiper">

<div class="swiper     mySwiper">
  <div class="swiper-wrapper">
      <div class="swiper-slide ">
          <img src="image0.jpeg" alt="pscture">
      </div>

      <div class="swiper-slide ">
          <img src="image1.jpeg" alt="pscture">
      </div>

      <div class="swiper-slide ">
          <img src="image2.jpeg" alt="pscture">
      </div>

       <div class="swiper-slide ">
          <img src="image3.jpeg" alt="pscture">
      </div>

      <div class="swiper-slide ">
          <img src="image4.jpeg" alt="pscture">
      </div>
  </div>
    <div class="swiper-button-next"></div>
    <div class="swiper-button-prev"></div>
  </div>

</div>




<div class="container_text container mar-top-container_text">
      <p class="mar-bot-0 text-center">Our products are made with care and love for history. We are providing unforgettable souvenirs to our customers that will remain with them for generations. We donate to those in need in Ukraine as well as to approved funds assistance from the proceeds of the sale.</p>
    
</div>


<div class="shadow-sm p-3 mb-5 bg-body rounded text-center bg w_h catalog_nav">
  <h1 class="catalog" id="catalog">Souvenirs with special history</h1>
<div class="conainer">

  <div class="row anim-row row_souvenirs">
    <div class="col-4 displey-anim"></div>

    <div class="col-4 text-center f_l">

      <div class="animation-img pos_rel">
        <div class="front_img pos_abs">
          <img src="image4.jpeg">
        </div>
        <div class="back_img pos_abs">
          <img src="image3.jpeg">
        </div>

      </div>
    </div>

    <div class="col-4 displey-anim"></div>
  </div>
</div>



<div class="container m_top">  
    <div class="row">
      <div class="col-12 pad">
                                                    
        <p class="pad_dogtank">DogtankUA</p>
        Dog tags made out of Russian tank
        <div id="btn_jeton"><button  type="button" class="btn btn-dark btn_by-jeton">Buy in one click</button></div>
        <div style="padding-top: 10px;">100 €</div>
      </div>
    </div>
</div>
</div>




<div class="shadow-sm p-3 bg-body rounded bg" >
  <h1 class="text-center  w_h  bold">Sacred objects</h1>

  <div class="max_w_text">
  <p class="text-center sacred-text">High jewelry sacred objects that combine historical knowledge of craft and an artistic touch to make an exquisite product for customers.</p>
  </div>

  <div class="container text-center m_top">
  <div class="row sp_around">
    <div class="col-6">
      <img class="img_mitra_panagia" src="image6.jpeg" alt="pictur">
      <p class="pad_dogtank p_top">Panagia with the icon on stone</p>
      <button type="button" class="btn btn-dark btn_by-panagia">Bay now: 1900	€</button>
    </div>
    <div class="col-6">
      <img class="img_mitra_panagia" src="image7.jpeg" alt="pictur">
      <p class="pad_dogtank p_top">Mitra broded in blue colour</p>
      <button type="button" class="btn btn-dark btn_by-mitra">Bay now: 750	€</button>
    </div>
   </div>
  </div>
</div>


<div class="shadow-sm p-3  bg-body rounded bg">
  <div class="container">
      <div class="row container_about">

        <div class="col-6 text-center">
          <img class="mitra" src="image7.jpeg" alt="pictur">
        </div>

        <div class="col-6 text_mobile ">
          <div class="text_content">
           <p id="about_us" class="fonts_size  about-us_nav">About us</p>
           <p class="text-after-about_us">We are a small manufacturing workshop that produces various handmade objects. Our production is located in Kyiv. We offer our customers unique items with a special history and the highest quality of work.
            You can read our legal terms and conditions in <a href="https://romano95.github.io/list_en/">English</a> and <a href="https://romano95.github.io/list_fr/">French.</a></p>
          </div>
        </div>
      </div>
  </div>
</div>


<div class="shadow-sm p-3 mb-5 bg-body rounded bg">
  <div class="container ">
      <div class="row container_about">
        <div class="col-12 text-center ">
           <div class="box_picture">
             <img class="stor_post" src="store_post.svg" alt="svg">
           </div>
            <h1 id="delivery" class="pad_top-delivery">About delivery</h1>
            <p>
              We offer free fast worldwide shipping for all our customers.
              <br>If the ordered object needs to be manufactured, the dispatch time may be delayed by up to three weeks.
              <br>We try to ship orders as quickly as possible to keep our customers happy :)
            </p>
        </div>
      </div>
  </div>
</div>

<div class="bg_black">
  <div class="container">
    <div class="row">
        <div class="col-12 text-center">
          <a href="https://www.instagram.com/dogtankua/"><img class="inst_logo_futer" src="pngwing.com.png"></a>
          
          <p class="white mar_top-logo">Write to us, we love live communication
            and bring your ideas to life</p>
          <p class="mar_content-phone white">+33 6 65 67 06 39</p> 
          <P><a class="white" href="mailto:contact@uorthoshop.com">contact@uorthoshop.com</a></P>
          <h6 class="white">You can read our legal terms and conditions in <a href="https://romano95.github.io/list_en/">English</a> and <a href="https://romano95.github.io/list_fr/">French.</a></h6>
        </div>
    </div>  
  </div>    
</div>


<div class="bg_contetn-text ">
  <div class="container">
    <div class="row">
        <div class="col-12 text-center ">
          <p class="text-content_footer">
            ALL CONTENT IS OWNED BY ORTHOSHOPUA
          </p>
        </div>
    </div>
  </div>
</div>




<script src="https://cdn.jsdelivr.net/npm/swiper/swiper-bundle.min.js"></script>
<script src="main.js"></script>
</body>
</html>